=head1 NAME


XXV::MODULES::STATUS



=head1 SYNOPSIS

  
  use XXV::MODULES::STATUS
  my  = XXV::MODULES::STATUS->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.45 - 06.09.2005

=head1 DESCRIPTION

Dieses Modul analysieren Ihr System und zeigt das Resultat an.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: y

=item * type: confirm

=item * required: Yes

=back



=item 2 dfBinary

Pfad des Kommando 'df'

=over 4

=item * default: /bin/df

=item * type: file

=item * required: Yes

=back



=item 3 font

TrueType Zeichensatz für Overlaytext.

=over 4

=item * default: Vera.ttf

=item * type: list

=item * required: No

=back



=item 4 graphic

Zeige gesammelte Daten als Diagramm?

=over 4

=item * default: y

=item * type: confirm

=item * required: No

=back



=item 5 history

Wie lang an die historischen Daten erinnert, in Stunden 

=over 4

=item * default: 3

=item * type: integer

=item * required: No

=back



=item 6 interval

Abstand in den Sekunden, zum sich an die Daten zu erinnern

=over 4

=item * default: 15

=item * type: integer

=item * required: No

=back



=item 7 wcBinary

Pfad des Kommando 'wc'

=over 4

=item * default: /usr/bin/wc

=item * type: file

=item * required: Yes

=back



=item 8 whoBinary

Pfad des Kommando 'who'

=over 4

=item * default: /usr/bin/who

=item * type: file

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=item *  all (sa)

Zeigt alle relevanten Informationen über dieses System an



=item *  filesys (sf)

Zeigt die Informationen des Dateisystems



=item *  hardware (sh)

Zeigt die Informationen der Hardware



=item *  memory (sm)

Zeigt die Informationen des Speichers



=item *  network (sn)

Zeigt die Informationen des Netzwerks



=item *  vitals (sv)

Zeigt die wichtigen Informationen



=back

=head1 REQUIREMENTS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
